View Bug Details

IDProjectCategoryView StatusLast Update
0000336DCP-o-matic[All Projects] Bugspublic2015-07-08 15:52
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000336: Specification of audio file frame rate does not work
DescriptionResult is not in sync.
TagsNo tags attached.
Estimated work required

Activities

carl

2014-06-27 08:49

administrator   ~0000340

This stuff has been rearranged now, so you can't specify audio frame rates any more.

Bug History

Date Modified Username Field Change
2014-04-17 08:17 carl New Bug
2014-06-27 08:49 carl Note Added: 0000340
2014-06-27 08:49 carl Status new => resolved
2014-06-27 08:49 carl Resolution open => no change required
2014-06-27 08:49 carl Assigned To => carl
2015-07-08 15:52 carl Status resolved => closed